Problem Description

COMSOL Multiphysics version 5.5 officially supports Oracle (R) Linux 8.2.

Solution

COMSOL Multiphysics version 5.5 officially supports Oracle (R) Linus 8.2.

COMSOL has not tested COMSOL Multiphysics version 5.5 on other versions of Oracle Linux, and therefore we do not list other versions of Oracle Linux as officially supported platforms for COMSOL Multiphysics version 5.5 on our system requirements page.

Please note, however, that COMSOL has tested COMSOL Multiphysics version 5.5 on Red Hat Enterprise Linux 7.7 and 8.0, and those operating systems are officially supported. Given the similarity of Oracle Linux to RHEL, we expect that COMSOL 5.5 should support Oracle Linux 7.7 and 8.0 under the RHCK kernel - though again this has not been tested and is therefore not officially supported.